qtl866

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
73
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

git
2.32.0-0.5.rc3.fc35
2.32.0-1.fc35
1
git-core
2.32.0-0.5.rc3.fc35
2.32.0-1.fc35
2
mesa-libEGL-devel
21.1.1-2.fc35
21.1.2-1.fc35
2
git-core-doc
2.32.0-0.5.rc3.fc35
2.32.0-1.fc35
2
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
2
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
libuuid
2.37-1.fc35
2.37-2.fc35
2
perl-Git
2.32.0-0.5.rc3.fc35
2.32.0-1.fc35
2
mesa-libEGL
21.1.1-2.fc35
21.1.2-1.fc35
3
libselinux
3.2-1.fc35
3.2-2.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
3
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
3
mesa-libgbm
21.1.1-2.fc35
21.1.2-1.fc35
3
libX11
1.7.0-3.fc34
1.7.2-1.fc35
3
glib-networking
2.68.1-1.fc35
2.68.1-2.fc35
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
3
libX11-devel
1.7.0-3.fc34
1.7.2-1.fc35
3
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
libmount
2.37-1.fc35
2.37-2.fc35
3
libblkid
2.37-1.fc35
2.37-2.fc35
4
mesa-libglapi
21.1.1-2.fc35
21.1.2-1.fc35
4
mesa-libGL
21.1.1-2.fc35
21.1.2-1.fc35
4
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
4
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
4
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
4
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
4
mesa-vulkan-drivers
21.1.1-2.fc35
21.1.2-1.fc35
4
mpdecimal
2.5.1-1.fc34
4
libfdisk
2.37-1.fc35
2.37-2.fc35
B
annobin-docs
9.73-2.fc35
9.74-1.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
vim-filesystem
2:8.2.2932-1.fc35
2:8.2.2956-1.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
llvm-libs
12.0.0-7.fc35
12.0.1~rc1-1.fc35
B
redhat-rpm-config
186-1.fc35
187-1.fc35
B
annobin-plugin-gcc
9.73-2.fc35
9.74-1.fc35
B
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
B
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
B
nettle
3.7.2-1.fc35
3.7.3-1.fc35
B
git
2.32.0-0.2.rc1.fc35
2.32.0-0.5.rc3.fc35
1
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-Git
2.32.0-0.2.rc1.fc35
2.32.0-0.5.rc3.fc35
2
git-core
2.32.0-0.2.rc1.fc35
2.32.0-0.5.rc3.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-lib
0.65-477.fc35
0.65-478.fc35
2
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
libuuid
2.37-0.1.fc35
2.37-1.fc35
2
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
2
perl-English
1.11-477.fc35
1.11-478.fc35
2
git-core-doc
2.32.0-0.2.rc1.fc35
2.32.0-0.5.rc3.fc35
2
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
perl-File-Find
1.39-477.fc35
1.39-478.fc35
2
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
2
mesa-libEGL-devel
21.1.1-1.fc35
21.1.1-2.fc35
2
perl-IO
1.46-477.fc35
1.46-478.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
2
libmount
2.37-0.1.fc35
2.37-1.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
expat
2.3.0-1.fc35
2.4.1-1.fc35
3
perl-File-stat
1.09-477.fc35
1.09-478.fc35
3
cmake
3.20.2-1.fc35
3.20.3-1.fc35
3
perl-Symbol
1.09-477.fc35
1.09-478.fc35
3
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
3
perl-Errno
1.33-477.fc35
1.33-478.fc35
3
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
3
perl-POSIX
1.97-477.fc35
1.97-478.fc35
3
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.22-1.fc35
3
perl-vars
1.05-477.fc35
1.05-478.fc35
3
perl-overload
1.33-477.fc35
1.33-478.fc35
3
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
3
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
3
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
3
libinput
1.17.901-1.fc35
1.18.0-1.fc35
3
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
3
mesa-libgbm
21.1.1-1.fc35
21.1.1-2.fc35
3
mesa-libEGL
21.1.1-1.fc35
21.1.1-2.fc35
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
4
perl-overloading
0.02-477.fc35
0.02-478.fc35
4
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
4
libproxy
0.4.15-30.fc34
0.4.17-1.fc35
4
libblkid
2.37-0.1.fc35
2.37-1.fc35
4
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
4
mesa-vulkan-drivers
21.1.1-1.fc35
21.1.1-2.fc35
4
openldap
2.4.58-3.fc35
2.4.58-4.fc35
4
perl-mro
1.25-477.fc35
1.25-478.fc35
4
cmake-rpm-macros
3.20.2-1.fc35
3.20.3-1.fc35
4
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
4
xorg-x11-proto-devel
2021.4-1.fc35
2021.4.99.2-1.fc35
4
cmake-data
3.20.2-1.fc35
3.20.3-1.fc35
4
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
4
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
4
gcc
11.1.1-2.fc35
11.1.1-3.fc35
4
libxcrypt-devel
4.4.20-3.fc35
4.4.22-1.fc35
B
cpp
11.1.1-2.fc35
11.1.1-3.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
vim-filesystem
2:8.2.2879-1.fc35
2:8.2.2932-1.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-2.fc35
B
hwdata
0.347-1.fc35
0.348-1.fc35
B
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
B
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
libmetalink
0.1.3-14.fc34
annobin-docs
9.73-1.fc35
9.73-2.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
binutils
2.36.1-12.fc35
2.36.1-14.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
util-linux-core
2.37-1.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
git
2.31.1-3.fc35
2.32.0-0.2.rc1.fc35
1
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
2
perl-PathTools
3.78-459.fc34
3.80-477.fc35
2
perl-Git
2.31.1-3.fc35
2.32.0-0.2.rc1.fc35
2
git-core-doc
2.31.1-3.fc35
2.32.0-0.2.rc1.fc35
2
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-IO
1.43-475.fc35
1.46-477.fc35
2
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
2
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-lib
0.65-475.fc35
0.65-477.fc35
2
perl-File-Find
1.37-475.fc35
1.39-477.fc35
2
perl-TermReadKey
2.38-9.fc34
2.38-10.fc35
2
git-core
2.31.1-3.fc35
2.32.0-0.2.rc1.fc35
2
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
2
perl-English
1.11-475.fc35
1.11-477.fc35
2
perl-File-Path
2.18-2.fc34
2.18-477.fc35
2
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
3
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
3
perl-Error
1:0.17029-5.fc34
1:0.17029-6.fc35
3
perl-Symbol
1.08-475.fc35
1.09-477.fc35
3
perl-overload
1.31-475.fc35
1.33-477.fc35
3
openssh-clients
8.6p1-2.fc35
8.6p1-3.fc35
3
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
3
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
3
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
3
perl-File-stat
1.09-475.fc35
1.09-477.fc35
3
libinput
1.17.2-1.fc35
1.17.901-1.fc35
3
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
perl-constant
1.33-459.fc34
1.33-478.fc35
3
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
3
perl-Errno
1.30-475.fc35
1.33-477.fc35
3
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
3
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
3
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
3
perl-vars
1.05-475.fc35
1.05-477.fc35
3
perl-POSIX
1.94-475.fc35
1.97-477.fc35
3
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
3
perl-mro
1.23-475.fc35
1.25-477.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-overloading
0.02-475.fc35
0.02-477.fc35
4
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
4
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
4
libedit
3.1-36.20210419cv...
3.1-37.20210522cv...
4
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
4
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
4
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
4
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
4
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
4
openldap
2.4.58-2.fc35
2.4.58-3.fc35
4
openssh
8.6p1-2.fc35
8.6p1-3.fc35
4
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
4
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
vim-filesystem
2:8.2.2875-1.fc35
2:8.2.2879-1.fc35
B
2021-05-25 19:14:24
Package dependencies resolved successfuly
2021-05-25 18:42:24
Package resolution failed
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Getopt::Long), but none of the providers can be installed
    - package perl-Getopt-Long-1:2.52-477.fc35.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package qt5-qtbase-devel-5.15.2-18.fc35.x86_64 requires perl(Getopt::Long), but none of the providers can be installed
    - package perl-Getopt-Long-1:2.52-477.fc35.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
2021-05-25 18:21:04
Package resolution failed
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Term::ReadKey), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-TermReadKey-2.38-9.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-TermReadKey-2.38-9.fc34.x86_64
  • Problem: package qt5-qtbase-devel-5.15.2-18.fc35.x86_64 requires perl(Getopt::Long), but none of the providers can be installed
    - package perl-Getopt-Long-1:2.52-477.fc35.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
2021-05-25 16:49:40
Package resolution failed
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Term::ReadKey), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-TermReadKey-2.38-9.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-TermReadKey-2.38-9.fc34.x86_64
  • Problem: package qt5-qtbase-devel-5.15.2-18.fc35.x86_64 requires perl(Cwd), but none of the providers can be installed
    - package qt5-qtbase-devel-5.15.2-18.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
2021-05-25 16:22:40
Package resolution failed
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Git), but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Git::I18N), but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl-Git = 2.32.0-0.2.rc1.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.34.0) needed by perl-Git-2.32.0-0.2.rc1.fc35.noarch
Previous history